﻿body {
    padding: 0px;
    margin: 0px auto;
    font-family: 'Google',Tahoma;
    font-size: 12pt;
    color: #0a0a0a;
    line-height: 150%;
    direction: rtl;
    background-color: #4f1616;
}

a {
    text-decoration: none;
}

.docs {
    width: 150px;
    height: 203px;
    margin: 0px auto;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /*border: 2px solid #000;*/
    display: inline-block;
    text-decoration: none;
    color: white;
    font-size: 16pt;
}

.coopkind {
    width: 100%;
    min-height: 300px;
    display: table;
    height: 300px;
}

.imglnk {
    width: 120px;
    height: 90px;
    border-radius: 10px;
    opacity: 0.7;
    border: 1px solid #000;
    display: inline-block;
    float: left;
}

    .imglnk:hover {
        opacity: 1;
    }

.proddesc {
    width: 900px;
    margin: 0px auto;
    direction: rtl;
    display: table;
    text-align: right;
    height: 188px;
    margin-top: -50px;
    padding-top: 80px;
    background-color: #f0f0f0;
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 0px 0px 30px 30px;
    padding-bottom: 50px;
}

.textdocs {
    font-family: 'Google','B Yekan',Tahoma;
    position: relative;
    display: inline-block;
    padding-top: 130px;
    width: auto;
    display: table;
    margin: 0px auto;
    font-size: small;
    color: white;
    text-shadow: 1px 1px 2px #000;
    text-align: center;
}

.docsmain {
    width: 800px;
    display: table;
    margin: 0px auto;
}

.header {
    width: 100%;
    margin: 0px auto;
    display: table;
    background-color: #fff;
}

.prods {
    width: 250px;
    height: 188px;
    border-radius: 15px;
    margin: 0px auto;
    display: inline-block;
    text-decoration: none;
    font-size: 16pt;
}

.prodsmenu {
    width: 250px;
    height: 250px;
    border-radius: 150px;
    margin: 0px auto;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /*border: 2px solid #000;*/
    display: inline-block;
    text-decoration: none;
    color: white;
    font-size: 16pt;
}

    .prodsmenu:hover {
        text-decoration: underline;
        color: white;
    }

.boxshadowlarge {
    box-shadow: 4px 4px 6px #000;
}

.textprodcat {
    font-family: 'Google','B Yekan',Tahoma;
    position: relative;
    display: inline-block;
    padding-top: 150px;
    margin: 0px auto;
    color: white;
    text-shadow: 1px 1px 2px #000;
}

.textprodcat {
    font-family: 'Google',Tahoma;
    position: relative;
    display: inline-block;
    padding-top: 150px;
    margin: 0px auto;
    color: white;
    text-shadow: 1px 1px 2px #000;
}

.details {
    text-decoration: none;
    background: url('ButtonImages/details.png') no-repeat 0px 0px;
    border: 0pt none;
    color: #FFFFFF;
    height: 25px;
    text-align: center;
    width: 89px;
    cursor: pointer;
    float: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12px;
    font-family: Tahoma;
}

.zoom22 {
    width: 250px;
    height: 188px;
    background: url('../../images/zoom-in.png') no-repeat center rgba(0, 0, 0,0.6);
    display: inline-block;
    position: relative;
    border-radius: 15px;
    margin: 0px auto;
    opacity: 0;
}

    .zoom22:hover {
        opacity: 1;
        /*position:absolute;
    margin:0px auto;
    
    top:70px;*/
    }

.textprod {
    font-family: 'Google','B Yekan',Tahoma;
    position: relative;
    display: inline-block;
    padding-top: 10px;
    margin: 0px auto;
    color: #4f1616;
    direction: rtl;
    font-size: medium;
    text-decoration: none;
}

    .textprod:hover {
        color: gold;
        font-weight: bold;
    }

.zoom2 {
    width: 150px;
    height: 203px;
    background: url('../../images/zoom-in.png') no-repeat center rgba(0, 0, 0,0.5);
    display: inline-block;
    position: relative;
    margin: 0px auto;
    opacity: 0;
}

    .zoom2:hover {
        opacity: 1;
        /*position:absolute;
    margin:0px auto;
    
    top:70px;*/
    }

.zoom {
    width: 250px;
    height: 250px;
    background: url('../../images/zoom-in.png') no-repeat center rgba(255, 0, 0,0.5);
    display: inline-block;
    position: relative;
    border-radius: 150px;
    margin: 0px auto;
    opacity: 0;
}

    .zoom:hover {
        opacity: 1;
        /*position:absolute;
    margin:0px auto;
    
    top:70px;*/
    }

.catdiv {
    width: 810px;
    text-align: center;
    margin: 0px auto;
}

.logo {
    float: right;
}

.topcont {
    float: left;
    display: table;
    font-size: 10pt;
    padding-top: 5px;
}

.mailtop {
    color: #0a0a0a;
}

    .mailtop:hover {
        color: red;
    }

.topcontent {
    padding-left: 5px;
    padding-top: 5px;
    text-align: left;
}

.topmenu {
    width: 760px;
    background-color: #d3bb72;
    border-radius: 0px 0px 15px 15px;
    box-shadow: 0px 3px 10px #000;
    height: 50px;
    margin: 0px auto;
    position: relative;
    z-index: 110;
    display: table;
}

.menuitemdiv {
    width: 100px;
    height: 39px;
    text-align: center;
    float: right;
    display: table;
    padding-top: 11px;
}

    .menuitemdiv:hover {
        background-color: #4f1616;
    }

    .menuitemdiv a {
        color: white;
        transition: 0.5s ease;
    }

        .menuitemdiv a:hover {
            color: gold;
            transition: 0.5s ease;
        }

.verticalSeprator {
    width: 2px;
    background-color: white;
    height: 50px;
    float: right;
}

.homelinks {
    width: 550px;
    position: relative;
    margin: 0px auto;
    margin-top: -10px;
    z-index: 91;
    height: 70px;
    display: table;
}

.homelinksdiv {
    display: block;
    width: 150px;
    color: red;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #000;
    float: right;
    height: 50px;
    background-color: #4f1616;
    border-bottom: 5px solid #000;
    text-align: center;
    padding-top: 20px;
}

    .homelinksdiv:hover {
        display: block;
        width: 150px;
        color: red;
        border-radius: 10px;
        box-shadow: 0px 0px 5px #000;
        float: right;
        height: 50px;
        background-color: #F2CF66;
        text-align: center;
        padding-top: 20px;
        border-bottom: 5px solid #D1B358;
    }

    .homelinksdiv a {
        font-size: 16pt;
        width: 100px;
        color: #fff;
        margin: 0px auto;
    }

        .homelinksdiv a:hover {
            font-size: 16pt;
            width: 100px;
            color: brown;
            margin: 0px auto;
        }

.spacediv {
    width: 50px;
    height: 100px;
    display: table;
    float: right;
}

.menulvl2 {
    width: 100px;
    right: 0px;
    top: 15px;
    height: auto;
    display: none;
    background-color: #d3bb72;
    position: absolute;
    box-shadow: 0px 3px 10px #000;
}

.menulvl22 {
    width: 100px;
    right: 0px;
    top: 15px;
    height: auto;
    display: none;
    background-color: #d3bb72;
    position: absolute;
    box-shadow: 0px 3px 10px #000;
}

.lvl2m {
    height: auto;
    display: table;
}

.doridbar {
    display: none;
    width: 35px;
    height: 33px;
    position: fixed;
    top: 5px;
    left: 5px;
    border-radius: 7px;
    text-align: center;
    color: #d3bb72;
    font-size: 25pt;
    z-index: 201;
    background-color: white;
}

    .doridbar:hover {
        background-color: #4f1616;
    }
/**/
.dm {
    cursor: pointer;
}

.droiddiv {
    display: none;
    position: fixed;
    background-color: rgba(0,0,0,0.9);
    width: 100%;
    height: 100%;
    z-index: 203;
    top: 0px;
    left: 0px;
}

.vertmenudiv {
    width: 80%;
    height: 100%;
    margin: 0px auto;
    display: block;
    background-color: #d3bb72;
}

.droidmenuclosebtn {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 15px;
    text-align: center;
    color: #d3bb72;
    font-size: 20pt;
    z-index: 215;
    background-color: #fff;
}

.droidmenuitemdiv {
    width: 100%;
    height: 39px;
    text-align: center;
    display: table;
    padding-top: 11px;
    transition: 0.5s ease;
}

    .droidmenuitemdiv:hover {
        background-color: #4f1616;
        transition: 0.5s ease;
    }

    .droidmenuitemdiv a {
        color: white;
        font-size: 14pt;
        transition: 0.5s ease;
    }

        .droidmenuitemdiv a:hover {
            color: gold;
            transition: 0.5s ease;
        }

.droidlvl2body {
    width: 100%;
    height: auto;
    display: none;
    background-color: #4f1616;
}

    .droidlvl2body div {
        width: 100%;
        height: 39px;
        text-align: center;
        display: table;
        padding-top: 11px;
        transition: 0.5s ease;
    }

        .droidlvl2body div:hover {
            background-color: #7a6420;
        }

        .droidlvl2body div a {
            color: white;
            font-size: 14pt;
            transition: 0.5s ease;
        }

            .droidlvl2body div a:hover {
                color: gold;
                transition: 0.5s ease;
            }

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    overflow: hidden;
    width: 47px;
    height: 47px;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #4f1616;
    background-color: #fff;
}

    #toTop:hover {
        color: #fff;
        background-color: #4f1616;
        transition: 0.5s linear;
        -webkit-transition: 0.5s linear;
        -moz-transition: 0.5s linear;
        -o-transition: 0.5s linear;
    }

    #toTop::before {
        content: '\f106';
        font-size: 20px;
        font-size: 1.25rem;
        font-family: FontAwesome;
        line-height: 47px;
        text-align: center;
    }

.footer {
    width: 100%;
    min-height: 20px;
    color: white;
    display: table;
    background-color: #4f1616;
    padding-top: 5px;
    font-family: Verdana;
    font-size: 10px;
}

.hometable {
    width: 800px;
    margin: 0px auto;
    text-align: center;
    display: table;
    min-height: 200px;
}

.homecell {
    border-radius: 15px 15px 0px 0px;
    box-shadow: 4px 4px 4px #000;
    border: 1px solid #4f1616;
    width: 340px;
    padding: 15px;
    background-color: #fff;
    min-height: 300px;
    display: table;
    float: right;
    margin-top: 40px;
    margin-right: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}

.maincelltitle {
    width: 100%;
    border-bottom: 1px dashed #d3bb72;
    text-align: center;
    color: #4f1616;
    padding-bottom: 5px;
}

    .maincelltitle a {
        text-decoration: none;
        font-size: 16pt;
        color: #000;
        transition: 0.5s ease;
        margin: 0px auto;
        display: block;
    }

        .maincelltitle a:hover {
            color: red;
            transition: 0.5s ease;
        }

.hometable2 {
    width: 800px;
    margin: 0px auto;
    text-align: center;
    display: table;
    min-height: 200px;
    margin-top: -30px;
}

.homearticle {
    border-radius: 0px 0px 15px 15px;
    box-shadow: 4px 4px 4px #000;
    border: 1px solid #4f1616;
    width: 734px;
    padding: 15px;
    background-color: #fff;
    min-height: 300px;
    display: table;
    margin: 0px auto;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}

.aboutbody {
    background: #591a0b;
    background: -moz-linear-gradient(top, #591a0b 0%, #d3bb73 59%, #d3bb73 100%);
    background: -webkit-linear-gradient(top, #591a0b 0%,#d3bb73 59%,#d3bb73 100%);
    background: linear-gradient(to bottom, #591a0b 0%,#d3bb73 59%,#d3bb73 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591a0b', endColorstr='#d3bb73',GradientType=0 );
    height: auto;
    min-height: 500px;
    display: table;
    width: 100%;
}

.proddescbody {
    width: 70%;
    min-height: 300px;
    border-radius: 15px;
    margin: 0px auto;
    background-color: #FFF;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    direction: rtl;
    padding: 50px;
    text-align: right;
}

.contcell {
    width: 452px;
    padding: 20px;
    min-height: 300px;
    display: table;
    float: right;
}

.mapcell {
    width: 400px;
    margin: 0px auto;
    height: auto;
    min-height: 300px;
    display: block;
}

.contcellbody {
    width: 400px;
    margin: 0px auto;
    height: auto;
    min-height: 300px;
    display: block;
    text-align: right;
    color: #100f0f;
    font-size: 12pt;
}

.conttitle {
    color: #000;
    font-size: 16pt;
    border-bottom: 1px dashed gray;
    width: 300px;
    float: right;
    padding-bottom: 3px;
    display: block;
}

.contcell div a {
    text-decoration: none;
    font-size: 11pt;
    color: #000;
    transition: 0.5s ease;
}

    .contcell div a:hover {
        color: red;
        transition: 0.5s ease;
    }

.contmaindiv {
    width: 990px;
    margin: 0px auto;
    display: table;
    background-color: #fff;
    min-height: 400px;
    box-shadow: 2px 2px 4px #000;
    border-radius: 15px;
    margin-bottom: 10px;
}

.contform {
    width: 80%;
    background-color: #d3bb73;
    margin: 0px auto;
    padding: 10px;
    border: 1px solid gold;
    box-shadow: 1px 1px 2px #000;
    min-height: 300px;
    display: table;
    margin-bottom: 25px;
}

.txtcontrol {
    width: 40%;
    padding: 20px;
    display: table;
    color: #000;
    font-size: 12pt;
    float: right;
    display: block;
}

.Contacttxt {
    width: 100%;
    height: 30px;
    font-family: 'Google',Tahoma;
    padding-right: 5px;
    padding-left: 5px;
}

.txtcontrol2 {
    width: 90%;
    padding: 20px;
    display: table;
    color: #000;
    font-size: 12pt;
    margin: 0px auto;
    float: right;
}

.btnsubmit {
    width: 110px;
    padding: 20px;
    display: table;
    background-color: #4f1616;
    color: #fff;
    font-size: 12pt;
    margin: 0px auto;
    font-family: 'Google',Tahoma;
    border: 1px solid #000;
    cursor: pointer;
    box-shadow: 4px 4px 8px #000;
}

    .btnsubmit:hover {
        box-shadow: 0px 0px 8px #000;
        color: gold;
        font-weight: bold;
    }

.pgcntbody {
    direction: rtl;
    line-height: 200%;
    color: #000;
}

.gridviewclass {
    border-collapse: separate !important;
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
}

.gridcellpadding {
    padding: 10px;
}

.articleBody {
    border-width: 1px;
    border-style: solid;
    border-color: #4f1616;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 4px 4px 4px #000;
    width: 800px;
    background-color: #fff;
    min-height: 300px;
    display: table;
    margin: 0px auto;
    margin-top: 20px;
}

.Articletitle {
    width: 100%;
    border-bottom: 1px dashed #d3bb72;
    border-radius: 15px 15px 0px 0px;
    background-color: #d3bb72;
    text-align: right;
    color: #4f1616;
    padding-bottom: 5px;
    padding-top: 5px;
    height: 30px;
}

    .Articletitle a {
        text-decoration: none;
        font-size: 16pt;
        color: #000;
        transition: 0.5s ease;
        margin: 0px auto;
        display: block;
    }

        .Articletitle a:hover {
            color: red;
            transition: 0.5s ease;
        }

.gridlinksonHome {
    color: #000;
    transition: 0.3s ease;
}

    .gridlinksonHome:hover {
        color: gold;
        transition: 0.3s ease;
    }

.downloaddiv {
    width: 200px;
    text-align: center;
    height: 200px;
    float: right;
}

.proddescimg {
    float: left;
    display: inline-block;
    width: 255px;
    height: 188px;
}

.proddesctext {
    color: #760505;
    margin-top: 50px;
    font-family: 'Google';
    font-size: large;
    width: auto;
    min-width: 100px;
    display: block;
}
/*///////////////   max-device-width: 1000px ////////////////////*/
@media (max-width:1000px) {
    .topmenu {
        display: table;
    }

    #wowslider-container1 {
        margin-top: -50px;
    }

    .contmaindiv {
        width: 600px !important;
    }

    .contcell {
        float: none;
        margin: 0px auto;
    }

    .catdiv {
        width: 100% !important;
    }

    .proddesc {
        width: 800px !important;
    }
}

.img {
    min-width: 300px;
}
/*///////////////   max-device-width: 880px ////////////////////*/
@media (max-width:880px) {
    .articleBody {
        width: 99% !important;
    }

    .proddesc {
        width: 100% !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

        .proddesc div {
            float: none !important;
            margin: 0px auto !important;
            display: block;
            padding-top: 30px !important;
        }

    .proddesctext {
        padding-top: 30px !important;
        width: 100%;
        text-align: center;
    }
}
/*///////////////   max-device-width: 800px ////////////////////*/
@media (max-width:800px) {
    .topcont {
        display: none;
    }

    .docsmain {
        width: 100% !important;
    }

    #wowslider-container1 {
        margin-top: 0px !important;
    }

    .topmenu {
        display: none;
    }

    .doridbar {
        display: block;
    }

    .header {
        height: 50px;
        position: fixed;
        top: 0px;
        left: 0px;
        display: table;
        z-index: 200;
        background-color: rgba(255,255,255,0.7);
    }

    .logo img {
        height: 50px;
    }

    .spacediv {
        height: 5px !important;
        width: 100% !important;
    }

    .homelinks, .homelinksdiv:hover, .homelinksdiv {
        width: 95%;
        height: 25px;
        padding: 3px;
        margin: 0px auto;
    }

        .homelinks a {
            width: 100%;
        }

    .hometable {
        width: 100%;
    }

    .hometable2 {
        width: 100%;
        margin-top: 20px;
    }

    .homearticle {
        width: 90%;
        margin: 0px auto;
        margin-top: 20px;
    }

    .homecell {
        width: 90%;
        margin: 0px auto;
        margin-top: 50px;
        float: none;
    }

    .contmaindiv {
        width: 450px !important;
    }

    .txtcontrol {
        width: 100% !important;
        padding: 0px;
        padding-top: 3px;
    }

    .Contacttxt {
        width: 95% !important;
        padding-right: 5px;
        padding-left: 5px;
        border: 1px solid #000;
        border-radius: 5px;
        box-shadow: 0px 0px 1px #000;
    }

    .txtcontrol2 {
        width: 100% !important;
        padding: 0px;
        padding-top: 3px;
    }
}

@media (max-width:500px) {
    .logo {
        float: none;
        margin: 0px auto;
        width: 316px;
    }

    .img {
        width: 90% !important;
    }

    .contform {
        width: 100% !important;
        margin: 0px auto;
        padding: 0px;
        border: none;
    }

    .Contacttxt {
        width: 100% !important;
        padding: 0px;
        border: 1px solid #000;
        border-radius: 5px;
        box-shadow: 0px 0px 1px #000;
    }

    .txtcontrol2 {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (max-width:549px) {
    .contmaindiv {
        width: 99% !important;
        background-color: #f0f0f0;
    }
    .proddescbody{
        padding:5px !important;
        width:95%;
        border-radius:0px;
    }
    .Articletitle {
        height: auto !important;
        display: table;
    }

    .maps {
        width: 100% !important;
    }

    .contcell {
        padding: 0px;
        width: 100% !important;
    }

    .mapcell {
        width: 100% !important;
    }

    .contcellbody {
        width: 100% !important;
    }

    .btnsubmit {
        padding-right: 0px;
        padding-left: 0px;
        width: 90% !important;
        margin: 0px auto;
    }

    .Contacttxt {
        margin: 0px;
        padding: 0px;
        width: 90% !important;
    }

    .txtcontrol2 {
        padding: 0px;
        margin: 0px;
    }

    .conttitle {
        max-width: 200px;
    }
}

@media (max-width:320px) {
    .gridcellpadding {
        padding: 0px !important;
    }
}
